1. Please take a little time for this simple survey! Thank you for participating!
    Dismiss Notice

Installing Awstats from Plesk Control Panel

Discussion in 'Plesk for Linux - 8.x and Older' started by damargon, Dec 3, 2005.

  1. damargon

    damargon Guest

    0
     
    Hi to all!

    I want to install Awstats in my domains, because I dont like much Webalizer.

    I have downloaded the rpm package from Sourceforge and I am trying to install it from the "Server / Application Vault / Add new site application package" section of the Plesk Panel Control, but I am getting this error message:

    ***********************************************
    Unable to install the site application package.

    sappmng: popen_exec: command failed code: 1, /tmp/phpFTpBfo: not an rpm package (or package manifest):

    ***********************************************

    What is wrong? I cant do it by this way?

    Any suggestions will be appreciated! :)
     
  2. phoenixisp

    phoenixisp Silver Pleskian

    27
    57%
    Joined:
    Feb 2, 2002
    Messages:
    840
    Likes Received:
    0
    Awstats cannot be installed via the control panel. You must use the command line.
     
Loading...